{% extends "base.html" %}

{% load crispy_forms_tags %}

{% block container %}
    <div id="sec1" class="text-page">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <h2>{% block form_heading %}{% endblock %}</h2>
                </div>
            </div>
        </div>
    </div>
    <div class="container form-box">
        {% block form %}{% endblock %}
    </div>
{% endblock container %}

